## chromium chromium — Chromium breaks the colors of the video signal. |

## Synopsis

                        GstChromium;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBaseTransform
                         +----GstVideoFilter
                               +----GstChromium

## Properties

      "silent"                   gboolean              : Read / Write

## Description

Chromium breaks the colors of a video stream in realtime.

### Example launch line

    1
    gst-launch -v videotestsrc ! chromium ! ffmpegcolorspace ! autovideosink

This pipeline shows the effect of chromium on a test stream

## Details

### GstChromium

    typedef struct _GstChromium GstChromium;

## Property Details

### The `"silent"` property

      "silent"                   gboolean              : Read / Write

Produce verbose output ?.

Default value: FALSE